/* Size format */
"%1.1f GB" = "%1.1f GB";

/* Size format */
"%1.1f KB" = "%1.1f KB";

/* Size format */
"%1.1f MB" = "%1.1f MB";

/* Size format */
"%1.1f TB" = "%1.1f TB";

/* Size format */
"%1.2f GB" = "%1.2f GB";

/* Size format */
"%1.2f MB" = "%1.2f MB";

/* Size format */
"%1.2f TB" = "%1.2f TB";

/* Info label itemview */
"%d items" = "%d elem";

/* Size format */
"%qi bytes" = "%qi bájt";

/* Size format */
"1 byte" = "1 bájt";

/* Info label itemview */
"1 item" = "1 elem";

/* Setup screen title */
"[cloud] synchronization" = "[felhő] szinkronizáció";

/* Setup screen title */
"[set up] the master [password]" = "[jelszó] beállítása";

/* Setup error message */
"A database already exist at the location you specified." = "Egy adatbázis már létezik a kiválasztott helyen";

/* Item type name */
"Access Code" = "Hozzáférési Kód";

/* Row label */
"Account number" = "Számlaszám";

/* Accounts default folder name
   Default folder name */
"Accounts" = "Fiókok";

/* Row label */
"Address" = "Cím";

/* Row label */
"After Login URL" = "Belépés utáni URL";

/* Error description */
"Alignment Error" = "Alignment Error";

/* Alert title */
"Are you sure you want to delete Backup \"%@\"?" = "Biztos benne, hogy törölni kívánja a \"%@\" biztonsági mentést?";

/* Alert title */
"Are you sure you want to delete the folder \"%@\" and all of its contents?" = "Biztos benne, hogy törölni kívánja a(z) \"%@\" mappát és annak tartalmát?";

/* Alert title */
"Are you sure you want to permanently delete the %d items?" = "Biztos benne, hogy végleg törölni kívánja a(z) %d elemet?";

/* Alert title */
"Are you sure you want to permanently delete the item \"%@\"?" = "Biztos benne, hogy végleg törölni kívánja a(z) \"%@\" elemet?";

/* Alert title */
"Are you sure you want to permanently erase the items in the Trash?" = "Biztos benne, hogy végleg törölni kívánja a kukában lévő elemeket?";

/* Row label */
"Authentication" = "Hitelesítés";

/* Row label */
"Authority" = "Felhatalmazás";

/* Row label */
"Auto login" = "Automatikus belépés";

/* Backup progress message */
"Backing up database…" = "Biztonsági mentés készítése…";

/* Setup error message */
"Backup can't be restored" = "A biztonsági mentést nem lehet visszaállítani";

/* Row label */
"Bank" = "Bank";

/* Item type name */
"Bank Account" = "Bankszámla";

/* Row label */
"Bank address" = "Bank címe";

/* Row label */
"Bank name" = "Bank neve";

/* Row label */
"Birth date" = "Születési dátum";

/* Row label */
"Brand" = "Márka";

/* Error description */
"Buffer Too Small" = "Buffer Too Small";

/* Row label */
"Business phone" = "Céges telefon";

/* Informative text */
"Can't backup Database" = "Nem készíthető biztonsági mentés";

/* Alert button title */
"Cancel" = "Mégsem";

/* Row label */
"Card number" = "Kártyaszám";

/* Row label */
"Card security code" = "Biztonsági kód";

/* Button label */
"Change" = "Megváltoztatás";

/* Row label */
"City" = "Város";

/* Itemview placeholder */
"Click on the [+] button\nto add a [new album]" = "Kattintson a [+] gombra\n[új album] hozzáadásához";

/* Itemview placeholder */
"Click on the [+] button\nto add a [new folder]" = "Kattintson a [+] gombra\n[új mappa] hozzáadásához";

/* Itemview placeholder */
"Click on the [+] button\nto add a [new item]" = "Kattintson a [+] gombra\n[új elem] hozzáadásához";

/* Itemview placeholder */
"Click on the [+] button\nto add a [new note]" = "Kattintson a [+] gombra\n[új jegyzet] hozzáadásához";

/* Notification text */
"Clipboard has been cleared." = "Vágólap törölve.";

/* Row label */
"Code" = "Kód";

/* Row label */
"Company" = "Vállalat";

/* Menu item */
"Conceal Passwords" = "Jelszavak elrejtése";

/* Row label */
"Contact Info" = "Elérhetőség";

/* Row label */
"Contact Information" = "Elérhetőségek";

/* Button label */
"Continue" = "Folytatás";

/* Action title */
"Copy" = "Másolás";

/* Menu item title */
"Copy Password to Clipboard" = "Jelszó másolása vágólapra";

/* Row label */
"Country" = "Ország";

/* Row label */
"Created" = "Létrehozás";

/* Item type name */
"Credit Card" = "Hitelkártya";

/* Custom fields section header */
"Custom fields" = "Egyéni mezők";

/* Row label */
"Database" = "Adatbázis";

/* Item type name */
"Database Account" = "Adatbázis Hozzáférés";

/* Setup error message */
"Database can't be created" = "Az adatbázis nem hozlató létre";

/* Error message */
"Database can't be moved to the new location." = "Az adatbázis nem helyezhető át az új helyre.";

/* Error message */
"Database can't be moved to this computer." = "Az adatbázis nem helyezhető át erre a számítógépre.";

/* Error message */
"Database cannot be moved to this computer." = "Az adatbázis nem helyezhető át erre a számítógépre.";

/* Error message */
"Database error: %@" = "Adatbázis hiba: %@";

/* No comment provided by engineer. */
"Date" = "Dátum";

/* Row label */
"Date of birth" = "Születési dátum";

/* Row label */
"Date of issue" = "Kiállítás dátuma";

/* Error description */
"Decode Error" = "Decode Error";

/* Label */
"Decrypting %d items" = "%d elem visszafejtése";

/* Label */
"Decrypting 1 item" = "1 elem visszafejtése";

/* Alert button title
 Menu item title */
"Delete" = "Törlés";

/* Context menu item */
"Delete…" = "Törlés…";

/* Backup progress message */
"Deleting backup…" = "Biztonsági mentés törlése…";

/* Alert button title */
"Discard" = "Elvetés";

/* Error message */
"Do you want to replace it with a brand new empty database?" = "Felül kívánja írni egy teljesen új adatbázissal?";

/* Error message */
"Do you want to replace it with the your current database?" = "Felül kívánja írni a jelenlegi adatbázisával?";

/* Alert title */
"Do you want to save the changes you made to \"%@\"?" = "El szeretné menteni a(z) \"%@\" változtatásait?";

/* Default folder name
   Notes default folder name */
"Documents" = "Dokumentumok";

/* Button label */
"Don't replace" = "Felülírás mellőzése";

/* Alert button title */
"Don't save" = "Ne mentse";

/* Item type name */
"Driver's License" = "Vezetői Engedély";

/* Action title */
"Edit" = "Szerkesztés";

/* Row label */
"Email" = "Email";

/* Item type name */
"Email Account" = "Email Fiók";

/* Alert button title
   Menu item title */
"Empty Trash" = "Kuka ürítése";

/* Setup screen title */
"enable [browser] extensions" = "[bővítmények] engedélyezése";

/* Label */
"Encrypting %d items" = "%d elem titkosítása";

/* Label */
"Encrypting 1 item" = "1 elem titkosítása";

/* Row label */
"Engine capacity" = "Hengerűrtartalom";

/* Row label */
"Expiry" = "Lejárat";

/* Export label */
"Exporting data…" = "Adatok exportálása…";

/* Error reason */
"Failed to allocate memory" = "Failed to allocate memory";

/* Error description */
"Failed to decrypt data (%d)" = "Nem sikerült az adat visszafejtése (%d)";

/* Default folder name
   Sidebar folder name */
"Favorites" = "Kedvencek";

/* No comment provided by engineer. */
"Female" = "Nő";

/* Item type name */
"Folder" = "Mappa";

/* Form field group label */
"Form fields" = "Űrlap mezők";

/* Error reason */
"Function not implemented for the current algorithm" = "Function not implemented for the current algorithm";

/* Item type name */
"Generic Account" = "Hozzáférés";

/* Item type name */
"Generic Membership" = "Tagság";

/* Item type name */
"Generic Serial Number" = "Szériaszám";

/* Row label */
"Height" = "Magasság";

/* Action title */
"Hide" = "Elrejtés";

/* Row label */
"Home phone" = "Otthoni telefon";

/* Row label */
"IBAN" = "IBAN";

/* Error message */
"iCloud is not available." = "Az iCloud nem elérhető.";

/* Error message */
"iCloud is not available. Please login to your iCloud account in System Preferences > iCloud." = "Az iCloud nem elérhető. Jelentkezzen be az iCloud fiókjába!";

/* Item type name */
"Identity" = "Identitás";

/* Error reason */
"Illegal parameter supplied to encryption/decryption algorithm" = "Illegal parameter supplied to encryption/decryption algorithm";

/* Item type name */
"Images" = "Képek";

/* Export label */
"Importing database…" = "Adatbázis importálása…";

/* Error reason */
"Input data did not decode or decrypt correctly" = "Input data did not decode or decrypt correctly";

/* Error reason */
"Input size to encryption algorithm was not aligned correctly" = "Input size to encryption algorithm was not aligned correctly";

/* Item type name */
"Instant Messenger" = "Üzenetküldő Hozzáférés";

/* Error reason */
"Insufficient buffer provided for specified operation" = "Insufficient buffer provided for specified operation";

/* Row label */
"Insurance expiry" = "Biztosítás lejárata";

/* Row label */
"Insurance number" = "Biztosítási szám";

/* Setup error message */
"Invalid email address" = "Érvénytelen email cím";

/* error messge */
"Invalid serial number" = "Érvénytelen széria szám";

/* Row label */
"Issuing bank" = "Kibocsátó bank";

/* Row label */
"Issuing country" = "Kibocsátó ország";

/* No comment provided by engineer. */
"Item info" = "Info";

/* Row label */
"License" = "Licenc";

/* Row label */
"License class" = "Kategória";

/* Row label */
"License number" = "Engedély száma";

/* Row label */
"License plate" = "Rendszám";

/* Import hint */
"Locko can only import an exported 1Password database (1pif). Launch 1Password and choose File > Export > All Items… from the menu." = "Locko kizárólag kiexportált 1Password adatbázist (1pif) képes beimportálni. Indítsa el a 1Password alkalmazást és válassza ki menüből a következőt: File > Export > All Items…";

/* Helper text for 1Password import dialog */
"Locko can only import an exported 1Password database (1pif). Open 1Password and choose File > Export > All Items" = "Locko kizárólag kiexportált 1Password adatbázist (1pif) képes beimportálni. Indítsa el a 1Password alkalmazást és válassza ki menüből a következőt: File > Export > All Items…";

/* Import hint */
"Locko can only import an exported LastPass database (CSV). Login to your LastPass account and choose Tools > Advanced Tools > Export To > LastPass CSV File from the menu." = "Locko kizárólag kiexportált LastPass adatbázist (CSV) képes beimportálni. Jelentkezzen be LastPass fiókjába és válassza ki a következőt: Tools > Advanced Tools > Export To > LastPass CSV File";

/* Informative text */
"Locko can't find a valid database at the location you specified." = "Locko nem talál érvényes adatbázist a megadott helyen.";

/* Informative text */
"Locko can't find a valid database in iCloud." = "Locko nem talál érvényes adatbázist iCloudban.";

/* Alert text */
"Locko Demo version" = "Locko Demo verzió";

/* Message displayed after succesfull registration. */
"Locko has been successfully registered." = "Locko sikeresen regisztrálva.";

/* No comment provided by engineer. */
"Male" = "Férfi";

/* Row label */
"Membership number" = "Tagsági szám";

/* Error description */
"Memory Failure" = "Memory Failure";

/* Row label */
"Mobile phone" = "Mobiltelefon";

/* Row label */
"Model number" = "Típusszám";

/* Row label */
"Modified" = "Módosítás";

/* Menu item title */
"Move to Trash" = "Áthelyezés a kukába";

/* Progress message */
"Moving database to the new location…" = "Szinkronizációs beállítások módosítása…";

/* Detailview placeholder */
"Multiple [selection]" = "Többszörös [kiválasztás]";

/* Row label */
"Name" = "Név";

/* Row label */
"Nationality" = "Nemzetiség";

/* Default filevalult folder name */
"New Album" = "Új album";

/* Default filevalult folder name */
"New Folder" = "Új mappa";

/* Change password error message */
"New Password and Verify don't match." = "Az új jelszó és a megerősítés nem egyezik.";

/* Itemview placeholder */
"No [items]" = "Nincsenek [elemek]";

/* Itemview placeholder */
"No [matches] found" = "Nincs [találat]";

/* Detailview placeholder */
"No [selection]" = "Nincs [kiválasztás]";

/* Alert title */
"No database found" = "Nem található adatbázis";

/* Info label itemview */
"No items" = "Nincsenek elemek";

/* Row label */
"Note" = "Megjegyzés";

/* Item type name */
"Note itemtype name" = "Jegyzet";

/* Default folder name
   Notes default folder name */
"Notes" = "Jegyzetek";

/* Row label */
"Number" = "Szám";

/* Row label */
"Occupation" = "Foglalkozás";

/* Alert button title
   Button label
   Button text
   button title
   OK button */
"OK" = "OK";

/* Action title */
"Open" = "Megnyitás";

/* Row label */
"Organization" = "Szervezet";

/* Default folder name
 Notes default folder name */
"Other" = "Egyéb";

/* Row label */
"Owner's name" = "Tulajdonos neve";

/* Error description */
"Parameter Error" = "Parameter Error";

/* Item type name */
"Passport" = "Útlevél";

/* Row label */
"Passport number" = "Útlevél száma";

/* Row label */
"Password" = "Jelszó";

/* Change password error message */
"Password and Verify don't match." = "A jelszó és a megerősítés nem egyezik.";

/* Row label */
"Phone" = "Telefon";

/* Default folder name
   Notes default folder name */
"Pictures" = "Képek";

/* Row label */
"PIN" = "PIN";

/* Row label */
"Place of birth" = "Születési hely";

/* Error message */
"Please enter a valid email address." = "Kérjük, hogy érvényes email címet adjon meg.";

/* Error message */
"Please enter the Password again." = "Írja be a jelszót mégegyszer.";

/* Error message */
"Please login to your iCloud account in System Preferences > iCloud and make sure \"Documents & Data\" is enabled." = "Kérjük jelentkezzen be az iCloud fiókjába (Rendszerbeállítások > iCloud) és győződjön meg arról, hogy a \"Dokumentumok és adatok\" engedélyezve van.";

/* Row label */
"Port" = "Port";

/* Row label */
"Product" = "Termék";

/* Row label */
"Production date" = "Gyártás dátuma";

/* Row label */
"Publisher" = "Kiadó";

/* Row label */
"Purchase date" = "Vásárlás dátuma";

/* OK button */
"Purchase license" = "Licenc váráslása";

/* Context menu item */
"Quick Look %d items" = "%d elem gyorsnézete";

/* Context menu item */
"Quick Look \"%@\"" = "\"%@\" gyorsnézete";

/* OK button */
"Register" = "Regisztrálás";

/* Button label */
"Replace" = "Felülírás";

/* Alert button title */
"Restore" = "Visszaállítás";

/* Menu item title */
"Restore %d items" = "%d elem visszaállítása";

/* Menu item title */
"Restore \"%@\"" = "\"%@\" visszaállítása";

/* Alert title */
"Restore Backup %@" = "%@ biztonsági mentés visszaállítása";

/* Backup progress message */
"Restoring backup…" = "Biztonsági mentés visszaállítása…";

/* Row label */
"Restrictions" = "Korlátozások";

/* Action title */
"Reveal" = "Megjelenítés";

/* Menu item */
"Reveal Passwords" = "Jelszavak megjelenítése";

/* Row label */
"Routing number" = "Igazgatási szám";

/* Alert button title */
"Save" = "Mentés";

/* Search folder name */
"Search results" = "Keresési eredmények";

/* No comment provided by engineer. */
"Secure Text" = "Titkos Szöveg";

/* Row label */
"Security" = "Biztonság";

/* Row label */
"Security code" = "Biztonsági kód";

/* Row label */
"Serial number" = "Licenc";

/* Row label */
"Server" = "Szerver";

/* Item type name */
"Server Account" = "Szerver Hozzáférés";

/* Row label */
"Sex" = "Nem";

/* Action title */
"Show history" = "Előzmények";

/* Title */
"sign in to [Locko]" = "[Locko] bejelentkezés";

/* Alert button title */
"Skip" = "Kihagyás";

/* Row label */
"SMTP Server" = "SMTP Szerver";

/* Item type name */
"Social Security Number" = "TB Szám";

/* Row label */
"Software" = "Szoftver";

/* Item type name */
"Software License" = "Szoftver Licenc";

/* Row label */
"State" = "Megye";

/* Alert button title */
"Stop" = "Leállítás";

/* Setup screen title */
"subscribe to our [newsletter]" = "feliratkozás [hírlevélre]";

/* Error description */
"Success" = "Siker";

/* Row label */
"Support" = "Támogatás";

/* Row label */
"Swift/BIC code" = "Swift/BIC kód";

/* Row label */
"Telebank" = "Telebank";

/* No comment provided by engineer. */
"Text" = "Szöveg";

/* Message displayed after succesfull registration. */
"Thank you." = "Köszönjük!";

/* Alert title */
"The item \"%@\" cannot be encrypted." = "A(z) \"%@\" elem nem titkosítható.";

/* Registartion erorr message */
"The serial number you entered is not valid." = "A megadott széria szám érvénytelen.";

/* Informative text */
"This operation cannot be undone." = "Ez a művelet nem vonható vissza.";

/* Informative text */
"This will replace your current data with the selected backup on all your devices." = "Ez felülírja a jelenlegi adatait a kiválasztott biztonsági mentéssel az összes eszközén.";

/* Row label */
"Tire size" = "Gumiabroncs mérete";

/* Default folder name
   Sidebar folder name */
"Trash" = "Kuka";

/* Itemview placeholder */
"Trash is [empty]" = "A kuka [üres]";

/* Row label */
"Twitter" = "Twitter";

/**/
"Type New Shortcut" = "Nyomja le a billenytűket";

"Type Shortcut" = "Nyomja le a billenytűket";


"Use Old Shortcut" = "Régi billentyűparancs használata";

"Record Shortcut" = "Billentyűparancs felvitele";



/* Credit card type
 Row label */
"Type" = "Típus";

/* Error description */
"Unimplemented Function" = "Unimplemented Function";

/* Error description */
"Unknown Error" = "Unknown Error";

/* Alert title */
"Unsaved changes" = "Nem mentett változtatások";

/* Default custom row label */
"Untitled" = "Névtelen";

/* Row label */
"URL" = "URL";

/* Row label */
"Username" = "Felhasználónév";

/* Row label */
"Valid from" = "Érvényesség kezdete";

/* Item type name */
"Vehicle" = "Jármű";

/* Row label */
"VIN" = "Alvázszám";

/* Default folder name
   Wallet default folder name */
"Wallet" = "Pénztárca";

/* Error message */
"We strongly recommend to choose a more secure password." = "Válasszon egy biztonságosabb jelszót!";

/* Weak password error message */
"Weak password" = "Gyenge jelszó";

/* Row label */
"Web bank" = "Web bank";

/* Item type name */
"Web Login" = "Weboldal";

/* Default folder name
   Weblogins default folder name */
"Web Logins" = "Weboldalak";

/* Row label */
"Website" = "Weboldal";

/* Setup screen title */
"welcome to [Locko]" = "üdvözöli a [Locko]";

/* Informative text */
"Would you like to save the changes you have made?" = "El szeretné menteni a változtatásokat?";

/* Error message */
"wrong [password]" = "hibás [jelszó]";

/* Change password error message */
"Wrong Password." = "Hibás jelszó.";

/* Alert message */
"You can only store %d items in the demo version of Locko. To remove this limitation please purchase a license and register it." = "Locko demo verziójában csak %d elemet tárolhat. A korlátozás megszüntetéséhez vásároljon egy licencet és regisztrálja a Lockot!";

/* Informative text */
"You can’t undo this action." = "Ez a művelet nem vonható vissza.";

/* Informative text */
"Your changes will be lost if you don't save them." = "A változtatások el fognak veszni, ha nem menti el.";

/* Size format */
"Zero KB" = "Nulla KB";

/* Row label */
"Zip" = "Irányítószám";

